@charset "utf-8";
/* CSS Document */


body {
	background-color: #fff;
	height: 100%;
	font-family: Lato, Arial, sans-serif;
	color: #222;
}

img {
	border: 0;	
}
em {
	font-style: italic;	
}
a {
	text-decoration:none;	
}

strong {
	font-weight:bold;
}

.clearfix { 
	clear:both; 
}

#wrapper {
	width: 100%;
	height: auto;
}

.indexwrapper {
    background-image:url('../images/background-home.jpg');
	background-attachment:fixed;
	background-size:cover;
}

#topcontainer {
	max-width: 1170px;
    margin: 0 auto;
    display: flex;
    padding: 20px;
}

#topcontainer h1 {
    font-size: 3.0em;
    font-weight: bold;
    text-transform: uppercase;
    padding: 1em;
}

#topleft {
    float: left;
    width: 49%;
	background-color: rgba( 255, 255, 255, 0.5 );
	border: 1px solid #ddd;
	border-radius: 15px;
	flex: 1;
	margin-right: 5px;
	padding-bottom: 20px;
}
#topright {
	float:right;	
	width:49%;
	background-color: rgba(0,0,0,0.6);
	border: 2px solid #333;
	border-radius: 15px;
	flex: 1;	
	margin-left:5px;
}

#topleftcontent, #toprightcontent {
    text-align: center;
}
#page #topcontainer #topright p, #page #topcontainer #topright h1 {
	color: #fff;	
}
#topcontainer h2 {
    font-size: 2em;
    font-weight: bold;
    text-transform: uppercase;
    padding: 1em;
}
#page #topcontainer p {
	font-size: 1.6em;
	font-weight:bold;
	padding:1em;	
	text-align: center;
	line-height: 1.5em;
	color: #222;
}

#topcontainer p.small {
	font-size: inherit !important;
	font-weight:inherit;
}

#page #topcontainer a {
    display: inline-block;
    background-color: #999;
    padding: 20px;
    border-radius: 15px;
    color: #fff;
	border: 2px solid #fff;
	width:70%;
	text-decoration: none;
}
#topcontainer a:hover {
    background-color: #666;
}

#page #topcontainer a.nobutton {
    display: inline-block;
	color: #333;
    background-color: transparent; 
    padding: 0;
    border-radius: 0;
    color: inherit;
    border: 0;
    width: auto;
}
#topcontainer a.nobutton:hover {
	background-color: transparent;	
}

#toplogo1, #toplogo2 {
	text-align:center;	
}
#toplogo1 img {
	margin-top:20px;
	max-width: 450px;
}
#toplogo2 img {
	margin-top: 20px;
	margin-bottom:20px;
	max-width: 450px;	
}

#mainvideobar, #pageheader {
    background-color: #fff;
	background-image:url('../images/background-white.png');
}
#videowrapper {
	max-width: 1170px;
	margin: 0 auto;
	display: flex;
	padding: 20px 0;
}
#agentphoto {
    text-align: center;
}
#agentphoto img {
	max-width:450px;
	max-height:700px;	
}
#contact p {
    font-size: 2.0em;
    font-weight: bold;
    line-height: 1.5em;
}
#videoleft {
    float: left;
    width: 50%;
    flex: 1;
	margin-right: 20px;
}
#videoright {
    margin: 0 auto;
}
#mainvideo {
/*	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/* height: 0;	*/
	text-align:center;
}
/* #mainvideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
} */
#morecontent {
    background-color: #000;
	background-image:url('../images/background-dark.png');
}
#morewrapper {
    max-width: 1170px;
    margin: 0 auto;
	display: flex;
}
#moreleft {
	float: left;	
	width:75%;

}
#moreright {
	float: right;	
	width: 25%;
	text-align: center;
	padding-top: 20px;
}
#page #moreright a{
	text-decoration:none;
}
.recent-posts li {
	display: inline-block;
	background-color: #151515;
	padding: 10px;
	margin-bottom: 10px;
	text-align: center;
	}
#videosheader {
	background-color: #151515;	
	width:100%;
	text-align: center;
	border: 2px solid #999;
	margin:20px auto;
	border-radius:15px;
}
#videosheader p {
	color: #fff;
	padding: 10px;
	font-weight: bold;
	font-size: 2.0em;	
}
#videoscontainer {
	text-align: justify;	
}
.recent-posts:after {
  content: '';
  width: 100%; 
  display: inline-block;
  visibility: hidden;
}
.post-content a {
    color: #fff;
    font-size: 1.3em;
}

#page a {
	color:#fff;
	text-decoration: underline;
}
#page .recent-posts a {
	text-decoration: none;
}
.post-content a.more-link {
    padding: 5px;
    display: inline-block;
    border: 1px solid #999;
    border-radius: 10px;
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 1em;
	background-color: #666;
}
.post-thumb .thumbnail:hover {
    opacity: 0.5;
}
.post-content a.more-link:hover {
	background-color: #333;
}

#recentposts, #links, #links2 {
    width: 80%;
	margin: 0 0 20px auto;
	text-align: center;
}
h3.title {
    color: #fff;
    font-size: 1.3em;
    padding-bottom: 15px;
    border-bottom: 1px solid #666;
    margin: 0 0 20px;
}
.post-thumb {
    float: left;
}

#recentposts li {
    padding-bottom: 20px;
    border-bottom: 1px solid #343434;
    margin-top: 20px;
	text-align: right;
}
#recentposts li:last-child {
    border-bottom:none;
}
.feature-posts-list h3 a {
    color: #fff;
    font-size: 1em;
}

.feature-posts-list small {
    color: #fff;
    font-size: small;
}

#links li, #links2 li {
    line-height: 2em;
}

#links a, #links2 a {
    color: #fff;
}

.biz-aff-link {
    padding: 20px;
    border: 2px solid white;
    border-radius: 10px;
    margin-bottom: 10px;
    background-color: #999;
}
#links2 a {
    font-size: 1.4em;
}

#footer {
    color: #fff;
    font-weight: 300;
    padding: 30px 0;
    text-align: center;
    width: 100%;
	background-color: #000;
	background-image:url('../images/background-dark.png');
}
    #menu-social-media {
        list-style-type: none;
    }
        #menu-social-media li {
            display: inline-block;
        }
        .social-icon {
            height: 49px;
            margin: 0 10px;
            overflow: hidden;
            text-indent: -9999px;
            width: 49px;
        }
        .social-icon a {
            display: block;
            height: 49px;
            position: relative;
            width: 49px;
        }
        .social-link-facebook {
            background: rgba(0, 0, 0, 0) url("../images/social/facebook-logo.png") no-repeat scroll 0 0;
        }
        .social-link-twitter {
            background: rgba(0, 0, 0, 0) url("../images/social/twitter-logo.png") no-repeat scroll 0 0;
        }
        .social-link-youtube {
            background: rgba(0, 0, 0, 0) url("../images/social/youtube-logo.png") no-repeat scroll 0 0;
        }
        .social-link-email {
            background: rgba(0, 0, 0, 0) url("../images/social/email-logo.png") no-repeat scroll 0 0;
        }
	.social-link-linkedin {
            background: rgba(0, 0, 0, 0) url("../images/social/linkedin-logo.png") no-repeat scroll 0 0;
	}
        .social-link-googleplus {
background: rgba(0, 0, 0, 0) url("../images/social/googleplus-logo.png") no-repeat scroll 0 0;
}
.social-link-instagram {
            background: rgba(0, 0, 0, 0) url("../images/social/instagram-logo.png") no-repeat scroll 0 0;
        }
        
        #footerinfo {
            padding-top:20px;
        }
            #footerinfo p {
                margin:15px 0;
            }
            #footerinfo a {
                color:#fff;
            }
			
			
#posts h1 {
    font-size: 3.0em;
    color: #fff;
    margin: 20px 0 1em;
}
			
#pageheader {
    padding:10px;
}
#pageheader img {
    margin-right:20px;
}
#pageheader #contact {
    display: inline-block;
    vertical-align: top;
}	

#page p, #page blockquote, #page h3 {
    color: #fff;
	line-height: 1.5em;
	margin-bottom:15px;
}
#page blockquote {
	margin-left: 20px;
    background-color: #333;
    padding: 10px;
}

.responsive-video-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.responsive-video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

			
/*********** MEDIA QUERIES ****************/

@media all and (max-width : 500px) {
	#pageheader img {
    	margin-right:0px;
		max-width: 90%;	
	}
	a.long-link {
  		font-size: 0.7em;  
	}
}

@media all and (max-width : 960px) {
 
 body {
    background-image:url('../images/background-home.jpg');
	background-attachment:fixed;
	background-size:cover;
 }
 
 #wrapper {
	text-align:center; 
 }
 .indexwrapper {
	background: transparent;
}
 
#topcontainer, #videowrapper, #morewrapper {
	width: 80%;
    margin: 0 auto;
	display: block;
}

#topleft, #topright, #videoleft, #videoright, #moreleft, #moreright {
	float: none;	
	width:100%;
	margin: 0 auto;
}
		
#toplogo1 img, #toplogo2 img, #agentphoto img {
	max-width: 90%;	
}
	#contact p {
		font-size: inherit;
	}
	
#moreleft {
	padding-top: 20px;	
}

#videosheader {
	margin: 0 auto;
}
ul.recent-posts {
	text-align:center;	
}

#recentposts, #links, #links2 {
    margin: 20px auto 0;
    padding-bottom: 20px;
}
#topcontainer h1 {
    font-size: 2.0em;
    padding: 10px;
}
#topcontainer h2 {
    font-size: 1.8em;
    padding: 10px;
}

#mainvideo iframe {
    position: inherit;
    top: inherit;
    left: inherit;
    width: 100%;
    height: auto;
}


}
